impressedlogo

PitStop Pro

Systemanforderungen

Impressed - Systemanforderungen: Enfocus PitStop Pro

Unterstützte Adobe Acrobat-Versionen Mac/Win:

  • Adobe® Acrobat® DC Standard oder Pro (2020 Updates)
  • Adobe® Acrobat® Classic Standard oder Pro (2015-2020 Updates)
  • macOS Acrobat nur 64-bit Modus

Mac

  • ab macOS® 10.13.6 bis macOS® 10.15 (10.14 und 10.15 kein Dunkelmodus oder Sidecar Unterstützung)
    Installieren Sie PitStop Pro 2020 NICHT, wenn Ihr System älter als 10.13.6 ist! Unter macOS wird v2020 bei älteren Systemen als 10.13.6 sonst nicht mehr funktionieren!
    Eine Anleitung, wie Sie wieder eine ältere Version installieren können, finden Sie hier
    PitStop Pro - Ältere Version installieren - macOS

Windows

  • Microsoft® Windows® 8.1 (Update KB2919355) (32-bit und 64-bit nur im 32-bit Modus)
  • Microsoft® Windows® 10

PitStop Workgroup Manager (Floating-Lizenz-Manager)

Mac

  • ab macOS® 10.13.6 bis macOS® 10.15 (10.14 und 10.15 kein Dunkelmodus oder Sidecar Unterstützung)

Windows

  • Microsoft® Windows® 8.1 (Update KB2919355) (32-bit und 64-bit nur im 32-bit Modus)
  • Microsoft® Windows® 10
  • Microsoft® Windows® Windows Server 2012 R2 Update (Update 2 KB2919355), Standard, Essentials or Foundation Edition
  • Microsoft® Windows® 2016 Server